CRAN Package Check Results for Maintainer ‘Alessandro Romanel <alessandro.romanel at unitn.it>’

Last updated on 2019-09-15 15:47:45 CEST.

Package ERROR OK
EthSEQ 1 10

Package EthSEQ

Current CRAN status: ERROR: 1, OK: 10

Version: 2.1.2
Check: package dependencies
Result: ERROR
    Packages required but not available: 'SNPRelate', 'gdsfmt'
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64